<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Operator_access_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('msOperatorAccess');
		$this->set_pk('idOperatorAccess');
		$this->set_log(false);
    }	
		
}